Bug 124915 - evolution steals keyboard and mouse focus when composing message
evolution steals keyboard and mouse focus when composing message
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 09:51 EDT by Aman Sawrup
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 13:27:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aman Sawrup 2004-06-01 09:51:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Under Tools->Setting->Folders->Autocompletion Folders, I have selected
my local Contacts folder address book.  

When I compose a message and start to write in the "To:" field, and
address suggestions appear from my address book, I am not able to
select any of the suggestions using the mouse or keyboard.  Also, the
mouse or keyboard do not respond to any other application of the GNOME
desktop.  I'm forced to Ctrl-Alt-F1 to a terminal screen and kill
evolution.  After evolution is killed, I am able to use the keyboard
and mouse once again.

This problem is also described here:
http://support.ximian.com/cgi-bin/ximian.cfg/php/enduser/std_adp.php?p_sid=xO1X*E6h&p_lva=&p_faqid=70&p_created=996149768&p_sp=cF9ncmlkc29ydD0mcF9yb3dfY250PTg1JnBfc2VhcmNoX3RleHQ9JnBfcHJvZF9sdmwxPTImcF9wYWdlPTg*&p_li=



Version-Release number of selected component (if applicable):
1.4.6-2

How reproducible:
Sometimes

Steps to Reproduce:
1. Make sure yous adress book is selected in Autocompletion Folders
2. Compose message
3. Begin entering a name from address book in "To:" field
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:54:35 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-27 13:27:26 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.